Package networkx :: Module release

[frames | no frames]

## Module networkx.release

Release data for NetworkX.

Variable Summary
`dict` | `authors` = `{'Swart': ('Pieter Swart', 'swart@lanl.gov'), ...`
`str` | `date` = `'Sun Aug 21 08:06:34 2005'`
`str` | `description` = `'A package for creating and manipulating l...`
`list` | `keywords` = `['Networks', 'Graph Theory', 'Mathematics']`
`str` | `license` = `'LGPL'`
`str` | `long_description` = `'\nNetworkX is a python package for t...`
`str` | `name` = `'networkx'`
`list` | `platforms` = `['Linux', 'Mac OSX', 'Windows XP/2000/NT']`
`str` | `url` = `'http://networkx.sourceforge.net'`
`str` | `version` = `'0.24'`

Variable Details

### authors

  Type:
    `dict`
  Value:

        {'Hagberg': ('Aric Hagberg', 'hagberg@lanl.gov'),
         'Schult': ('Dan Schult', 'dschult@colgate.edu'),
         'Swart': ('Pieter Swart', 'swart@lanl.gov')}

### date

  Type:
    `str`
  Value:

        'Sun Aug 21 08:06:34 2005'

### description

  Type:
    `str`
  Value:

        'A package for creating and manipulating large graphs and networks.'

### keywords

  Type:
    `list`
  Value:

        ['Networks', 'Graph Theory', 'Mathematics']

### license

  Type:
    `str`
  Value:

        'LGPL'

### long_description

  Type:
    `str`
  Value:

        '''
        NetworkX is a python package for the creation, manipulation, and
        study of the structure, dynamics, and functions of complex networks.

        '''

### name

  Type:
    `str`
  Value:

        'networkx'

### platforms

  Type:
    `list`
  Value:

        ['Linux', 'Mac OSX', 'Windows XP/2000/NT']

### url

  Type:
    `str`
  Value:

        'http://networkx.sourceforge.net'

### version

  Type:
    `str`
  Value:

        '0.24'

Generated by Epydoc 2.1 on Sun Aug 21 08:06:58 2005 | http://epydoc.sf.net